Subject: Ticket Assigned - order number 6249115261
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 10:51:21 +0000

Hi Amit Raghav,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 6249115261  Dear 
I'm writing to you for about  order number 6249115261 unfortunately, I placed the order to receive it from Prince sultan branch - Jeddah and by mistake I Jizan city were selected I live already in Jeddah and has asked already another item , received so, please cancel current order and do the refund accordingly 
thanks again Alaa Abdulazim056 458 7728 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1839772